<!DOCTYPE html>
<html>
    <head>
        <title>Welcome!</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        {% load static %}
        <link rel="stylesheet" href="{% static 'css/Front-style.css' %}">
    </head>
    <body>
        <div class="text">
            <h1 class="space"><bold>Welcome to My Profile Website!</bold></h1>
            <a href="/mainprofile"><button type="button" class="btn btn-primary">Next</button></a>
        </div>
    </body>
</html>